msgid ""
msgstr ""
"Project-Id-Version: PrivateContent admin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-05-14 12:33+0200\n"
"PO-Revision-Date: 2018-05-14 12:34+0200\n"
"Last-Translator: \n"
"Language-Team: LCweb\n"
"Language: it_IT\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;__;_e\n"
"X-Poedit-Basepath: ../..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 2.0.7\n"
"X-Poedit-SearchPath-0: private-content\n"
"X-Poedit-SearchPath-1: private-content-user-data\n"
"X-Poedit-SearchPath-2: private-content-mail-actions\n"

#: admin_ajax.php:10
msgid "Error processing the action"
msgstr ""

#: admin_ajax.php:167
msgid "No users found"
msgstr ""

#: admin_ajax.php:185
msgid "synced users"
msgstr ""

#: admin_ajax.php:190
msgid "failed syncs"
msgstr ""

#: admin_ajax.php:283
msgid "Please insert a valid form name"
msgstr ""

#: admin_ajax.php:317
msgid "Form name"
msgstr ""

#: admin_ajax.php:319 settings/custom_fields.php:150
msgid "New form's name"
msgstr ""

#: admin_ajax.php:323
msgid "Add field"
msgstr ""

#: admin_ajax.php:325
msgid "Add fields"
msgstr ""

#: admin_ajax.php:326
msgid "TEXT BLOCK"
msgstr ""

#: admin_ajax.php:327 admin_ajax.php:381 settings/view.php:490
msgid "PAGINATOR"
msgstr ""

#: admin_ajax.php:347
msgid "Field"
msgstr ""

#: admin_ajax.php:348
msgid "Required?"
msgstr ""

#: admin_ajax.php:361 settings/view.php:506
msgid "remove field"
msgstr ""

#: admin_ajax.php:370 settings/view.php:483
msgid "Supports HTML and shortcodes"
msgstr ""

#: admin_ajax.php:402 settings/view.php:507
msgid "sort field"
msgstr ""

#: admin_ajax.php:410
msgid "Save Form"
msgstr ""

#: admin_ajax.php:440
msgid "Form structure"
msgstr ""

#: admin_ajax.php:440
msgid "Username and password fields are mandatory"
msgstr ""

#: admin_ajax.php:520 functions.php:501 settings/custom_fields.php:283
msgid "remove restriction"
msgstr ""

#: admin_ajax.php:526 settings/custom_fields.php:289
msgid "Lightbox note (mandatory)"
msgstr ""

#: admin_ajax.php:529 settings/custom_fields.php:292
msgid "Trigger class"
msgstr ""

#: admin_ajax.php:529 settings/custom_fields.php:292
msgid "Lightbox class"
msgstr ""

#: admin_ajax.php:535
msgid "Save settings to use full-featured editor"
msgstr ""

#: admin_menu.php:15
msgid "Users List"
msgstr ""

#: admin_menu.php:16 users/add_user.php:276
msgid "Add User"
msgstr "Aggiungi Utente"

#: admin_menu.php:17 functions.php:398 user_categories.php:9
#: user_categories.php:23
msgid "User Categories"
msgstr ""

#: admin_menu.php:18 users/import_export.php:21
msgid "Import & Export Users"
msgstr ""

#: admin_menu.php:19
msgid "Settings"
msgstr ""

#: admin_menu.php:27
msgid "Get Add-ons!"
msgstr ""

#: admin_menu.php:137 admin_menu.php:151
msgid "Pending Users"
msgstr ""

#: builders_integration/cs_elements/login/controls.php:13
#: builders_integration/cs_elements/logout/controls.php:13
#: builders_integration/elementor_elements/login.php:41
#: builders_integration/elementor_elements/logout.php:41
#: builders_integration/elementor_elements/user_deletion.php:41
#: builders_integration/visual_composer.php:55
#: builders_integration/visual_composer.php:97
#: builders_integration/visual_composer.php:132
msgid "Custom Redirect"
msgstr ""

#: builders_integration/cs_elements/login/controls.php:14
msgid "Set a custom redirect after login - use a full page URL"
msgstr ""

#: builders_integration/cs_elements/login/controls.php:20
#: builders_integration/cs_elements/reg_form/controls.php:72
#: builders_integration/elementor_elements/login.php:50
#: builders_integration/elementor_elements/reg_form.php:126
#: builders_integration/elementor_elements/user_deletion.php:50
#: builders_integration/visual_composer.php:62
#: builders_integration/visual_composer.php:139
#: builders_integration/visual_composer.php:295
msgid "Alignment"
msgstr ""

#: builders_integration/cs_elements/login/controls.php:25
#: builders_integration/cs_elements/reg_form/controls.php:77
#: builders_integration/elementor_elements/login.php:54
#: builders_integration/elementor_elements/reg_form.php:130
#: builders_integration/elementor_elements/user_deletion.php:54
#: builders_integration/visual_composer.php:66
#: builders_integration/visual_composer.php:143
#: builders_integration/visual_composer.php:299 tinymce_implementation.php:166
#: tinymce_implementation.php:187 tinymce_implementation.php:218
msgid "Center"
msgstr ""

#: builders_integration/cs_elements/login/controls.php:26
#: builders_integration/cs_elements/reg_form/controls.php:78
#: builders_integration/elementor_elements/login.php:55
#: builders_integration/elementor_elements/reg_form.php:131
#: builders_integration/elementor_elements/user_deletion.php:55
#: builders_integration/visual_composer.php:67
#: builders_integration/visual_composer.php:144
#: builders_integration/visual_composer.php:300 tinymce_implementation.php:167
#: tinymce_implementation.php:188 tinymce_implementation.php:219
msgid "Left"
msgstr ""

#: builders_integration/cs_elements/login/controls.php:27
#: builders_integration/cs_elements/reg_form/controls.php:79
#: builders_integration/elementor_elements/login.php:56
#: builders_integration/elementor_elements/reg_form.php:132
#: builders_integration/elementor_elements/user_deletion.php:56
#: builders_integration/visual_composer.php:68
#: builders_integration/visual_composer.php:145
#: builders_integration/visual_composer.php:301 tinymce_implementation.php:168
#: tinymce_implementation.php:189 tinymce_implementation.php:220
msgid "Right"
msgstr ""

#: builders_integration/cs_elements/login/definition.php:11
#: builders_integration/elementor_elements/login.php:24
#: builders_integration/visual_composer.php:76 tinymce_implementation.php:58
msgid "Login Form"
msgstr ""

#: builders_integration/cs_elements/logout/controls.php:14
msgid "Set a custom redirect after logout - use a full page URL"
msgstr ""

#: builders_integration/cs_elements/logout/definition.php:11
#: builders_integration/visual_composer.php:111
msgid "Logout Box"
msgstr ""

#: builders_integration/cs_elements/pvt_content/controls.php:13
#: builders_integration/elementor_elements/pvt_content.php:73
#: builders_integration/visual_composer.php:174
#: classes/restrictions_wizard.php:589
msgid "Who can see contents?"
msgstr ""

#: builders_integration/cs_elements/pvt_content/controls.php:24
#: builders_integration/visual_composer.php:182
msgid "Who to block? (optional)"
msgstr ""

#: builders_integration/cs_elements/pvt_content/controls.php:35
#: builders_integration/elementor_elements/pvt_content.php:97
msgid "Show warning box?"
msgstr ""

#: builders_integration/cs_elements/pvt_content/controls.php:36
msgid "Check to display a yellow warning box"
msgstr ""

#: builders_integration/cs_elements/pvt_content/controls.php:43
#: builders_integration/elementor_elements/pvt_content.php:110
#: builders_integration/visual_composer.php:198 tinymce_implementation.php:93
msgid "Custom message for not allowed users"
msgstr ""

#: builders_integration/cs_elements/pvt_content/controls.php:50
#: builders_integration/visual_composer.php:221
msgid "Contents"
msgstr ""

#: builders_integration/cs_elements/pvt_content/definition.php:11
#: builders_integration/visual_composer.php:231
msgid "Restricted Content"
msgstr ""

#: builders_integration/cs_elements/reg_form/controls.php:27
#: builders_integration/elementor_elements/reg_form.php:78
#: builders_integration/visual_composer.php:262 tinymce_implementation.php:131
msgid "Which form to use?"
msgstr ""

#: builders_integration/cs_elements/reg_form/controls.php:38
#: builders_integration/elementor_elements/reg_form.php:89
#: builders_integration/visual_composer.php:269 tinymce_implementation.php:142
msgid "Layout"
msgstr ""

#: builders_integration/cs_elements/reg_form/controls.php:43
#: builders_integration/elementor_elements/reg_form.php:93
#: builders_integration/visual_composer.php:273 tinymce_implementation.php:144
msgid "Default one"
msgstr ""

#: builders_integration/cs_elements/reg_form/controls.php:44
#: builders_integration/elementor_elements/reg_form.php:94
#: builders_integration/visual_composer.php:274 settings/structure.php:894
#: tinymce_implementation.php:145
msgid "Single column"
msgstr ""

#: builders_integration/cs_elements/reg_form/controls.php:45
#: builders_integration/elementor_elements/reg_form.php:95
#: builders_integration/visual_composer.php:275 settings/structure.php:895
#: tinymce_implementation.php:146
msgid "Fluid (multi column)"
msgstr ""

#: builders_integration/cs_elements/reg_form/controls.php:53
#: builders_integration/visual_composer.php:280 tinymce_implementation.php:150
msgid "Custom categories assignment (ignored if field is in form)"
msgstr ""

#: builders_integration/cs_elements/reg_form/controls.php:64
#: builders_integration/visual_composer.php:288 tinymce_implementation.php:202
#: tinymce_implementation.php:224
msgid "Custom redirect (use a valid URL)"
msgstr ""

#: builders_integration/cs_elements/reg_form/definition.php:11
#: builders_integration/elementor_elements/reg_form.php:70
#: builders_integration/visual_composer.php:310
msgid "Registration form"
msgstr ""

#: builders_integration/elementor_elements/login.php:34 shortcodes.php:150
#, fuzzy
msgid "Login"
msgstr "Login"

#: builders_integration/elementor_elements/login.php:43
#: builders_integration/elementor_elements/logout.php:43
#: builders_integration/elementor_elements/user_deletion.php:43
#: builders_integration/visual_composer.php:58
#: builders_integration/visual_composer.php:135 tinymce_implementation.php:160
#: tinymce_implementation.php:181
msgid "Custom redirect (use a valid URL or \"<em>refresh</em>\" keyword)"
msgstr ""

#: builders_integration/elementor_elements/logout.php:24
#, fuzzy
#| msgid "Logout"
msgid "Logout Form"
msgstr "Logout"

#: builders_integration/elementor_elements/logout.php:34
msgid "Logout"
msgstr "Logout"

#: builders_integration/elementor_elements/pvt_content.php:24
#: builders_integration/elementor_elements/pvt_content.php:65
#: tinymce_implementation.php:56
msgid "Private Block"
msgstr ""

#: builders_integration/elementor_elements/pvt_content.php:55
#: builders_integration/visual_composer.php:44 tinymce_implementation.php:99
#: tinymce_implementation.php:111
msgid "As default"
msgstr ""

#: builders_integration/elementor_elements/pvt_content.php:56
#: builders_integration/visual_composer.php:44 settings/structure.php:214
#: tinymce_implementation.php:100
msgid "No login button"
msgstr ""

#: builders_integration/elementor_elements/pvt_content.php:85
msgid "Who to block?"
msgstr ""

#: builders_integration/elementor_elements/pvt_content.php:100
msgid "Yes"
msgstr ""

#: builders_integration/elementor_elements/pvt_content.php:101
#: classes/restrictions_wizard.php:658
msgid "No"
msgstr ""

#: builders_integration/elementor_elements/pvt_content.php:123
#: builders_integration/visual_composer.php:204 tinymce_implementation.php:97
msgid "Login button's lightbox"
msgstr ""

#: builders_integration/elementor_elements/pvt_content.php:139
#: builders_integration/visual_composer.php:211 tinymce_implementation.php:109
msgid "Registration button's lightbox"
msgstr ""

#: builders_integration/elementor_elements/pvt_content.php:155
msgid "Contents to hide"
msgstr ""

#: builders_integration/elementor_elements/reg_form.php:24
#: tinymce_implementation.php:57
msgid "Registration Form"
msgstr ""

#: builders_integration/elementor_elements/reg_form.php:104
msgid "Custom categories assignment"
msgstr ""

#: builders_integration/elementor_elements/reg_form.php:105
msgid "Ignored if field is in form"
msgstr ""

#: builders_integration/elementor_elements/reg_form.php:116
#: settings/custom_fields.php:43
msgid "Custom redirect"
msgstr ""

#: builders_integration/elementor_elements/reg_form.php:117
#: user_categories.php:75 user_categories.php:97
msgid "Use a valid URL"
msgstr ""

#: builders_integration/elementor_elements/user_deletion.php:24
#: builders_integration/elementor_elements/user_deletion.php:34
#: builders_integration/visual_composer.php:153
#, fuzzy
msgid "User Deletion"
msgstr "Telefono"

#: builders_integration/visual_composer.php:77
msgid "Displays PrivateContent login form to unlogged users"
msgstr ""

#: builders_integration/visual_composer.php:100 tinymce_implementation.php:204
msgid ""
"<strong>NOTE:</strong> is possible to directly logout users adding <em>?"
"pc_logout</em> to any site's URL.<br/>Example: <em>http://www.mysite.com/?"
"pc_logout</em>"
msgstr ""

#: builders_integration/visual_composer.php:112
msgid "Displays PrivateContent logout box"
msgstr ""

#: builders_integration/visual_composer.php:154
msgid "Displays PrivateContent box allowing user's deletion"
msgstr ""

#: builders_integration/visual_composer.php:192 tinymce_implementation.php:88
msgid "Hide warning box?"
msgstr ""

#: builders_integration/visual_composer.php:194
msgid "By default a yellow warning box is displayed"
msgstr ""

#: builders_integration/visual_composer.php:224
msgid "Protected content"
msgstr ""

#: builders_integration/visual_composer.php:232
msgid "Hide contents"
msgstr ""

#: builders_integration/visual_composer.php:311
msgid "Displays PrivateContent registration form"
msgstr ""

#: classes/lc_plugin_auto_updater.php:217
#: classes/lc_plugin_auto_updater.php:227
msgid "New version available."
msgstr ""

#: classes/lc_plugin_auto_updater.php:217
#: classes/lc_plugin_auto_updater.php:227
msgid "Enable updater to get version"
msgstr ""

#: classes/lc_plugin_auto_updater.php:331
msgid "Visit plugin site"
msgstr ""

#: classes/lc_plugin_auto_updater.php:336
msgid "Updater active"
msgstr ""

#: classes/lc_plugin_auto_updater.php:336
msgid "Setup updater"
msgstr ""

#: classes/lc_plugin_auto_updater.php:421
msgid "Unknown error"
msgstr ""

#: classes/lc_plugin_auto_updater.php:458
msgid "Automatic Updates - Purchase Validation"
msgstr ""

#: classes/lc_plugin_auto_updater.php:460
msgid "how to get purchase code?"
msgstr ""

#: classes/lc_plugin_auto_updater.php:466
msgid "Envato username"
msgstr ""

#: classes/lc_plugin_auto_updater.php:469
msgid "Purchase code"
msgstr ""

#: classes/lc_plugin_auto_updater.php:472
msgid "Validate"
msgstr ""

#: classes/lc_plugin_auto_updater.php:477
msgid ""
"<span style='color: #d54e21;'><strong>IMPORTANT</strong>: purchase code can "
"be used only for <strong>ONE</strong> domain. Use it <strong>only</strong> "
"in final production website!</span>"
msgstr ""

#: classes/lc_plugin_auto_updater.php:483
msgid "Purchase successfully validated!"
msgstr ""

#: classes/lc_plugin_auto_updater.php:484
msgid "Use new credentials"
msgstr ""

#: classes/lc_plugin_auto_updater.php:501
msgid "Username missing"
msgstr ""

#: classes/lc_plugin_auto_updater.php:504
msgid "Purchase code missing or incorrect"
msgstr ""

#: classes/lc_plugin_auto_updater.php:560
msgid "Empty username or purchase code"
msgstr ""

#: classes/lc_plugin_auto_updater.php:587
msgid "Item not found"
msgstr ""

#: classes/lc_plugin_auto_updater.php:590
msgid "Purchase code already redeemed on another domain"
msgstr ""

#: classes/lc_plugin_auto_updater.php:593
msgid "Error connecting to Envato servers"
msgstr ""

#: classes/lc_plugin_auto_updater.php:596
msgid "Wrong username or purchase code"
msgstr ""

#: classes/paginator.php:137 classes/paginator.php:154
#: classes/paginator.php:170
msgid "go to page"
msgstr ""

#: classes/paginator.php:140 classes/paginator.php:174
msgid "go to the last page"
msgstr ""

#: classes/paginator.php:149 classes/paginator.php:165
msgid "go to the first page"
msgstr ""

#: classes/restrictions_wizard.php:491 classes/restrictions_wizard.php:505
msgid "Restrictions Wizard"
msgstr ""

#: classes/restrictions_wizard.php:536
#, fuzzy
#| msgid "cancel verification"
msgid " Restrictions Wizard"
msgstr "Cancella verifica"

#: classes/restrictions_wizard.php:585
msgid "Contents Hiding"
msgstr ""

#: classes/restrictions_wizard.php:590 classes/restrictions_wizard.php:597
#: classes/restrictions_wizard.php:615 classes/restrictions_wizard.php:622
#: classes/restrictions_wizard.php:640 classes/restrictions_wizard.php:647
msgid "Leave empty to ignore"
msgstr ""

#: classes/restrictions_wizard.php:596 classes/restrictions_wizard.php:621
#: classes/restrictions_wizard.php:646 functions.php:521
#: tinymce_implementation.php:80
msgid "Among them - want to block someone?"
msgstr ""

#: classes/restrictions_wizard.php:610
msgid "Comments"
msgstr ""

#: classes/restrictions_wizard.php:614
msgid "Who can see comments?"
msgstr ""

#: classes/restrictions_wizard.php:635
msgid "Redirect"
msgstr ""

#: classes/restrictions_wizard.php:639
msgid "Who can access URLs?"
msgstr ""

#: classes/restrictions_wizard.php:657
msgid "inherit"
msgstr ""

#: classes/restrictions_wizard.php:665 classes/restrictions_wizard.php:961
#: settings/structure.php:228
msgid "Lightbox on page's opening"
msgstr ""

#: classes/restrictions_wizard.php:669
msgid "Displayed for unlogged users"
msgstr ""

#: classes/restrictions_wizard.php:770 settings/structure.php:234
msgid "No lightbox"
msgstr ""

#: classes/restrictions_wizard.php:784
msgid "uses"
msgstr ""

#: classes/restrictions_wizard.php:796
msgid "and blocks"
msgstr ""

#: classes/restrictions_wizard.php:800
msgid "allows"
msgstr ""

#: classes/restrictions_wizard.php:824
#, fuzzy
#| msgid "cancel verification"
msgid "self restriction"
msgstr "Cancella verifica"

#: classes/restrictions_wizard.php:835 classes/restrictions_wizard.php:841
msgid "inherited restriction"
msgstr ""

#: classes/restrictions_wizard.php:889
msgid "restrictions summary"
msgstr ""

#: classes/restrictions_wizard.php:923
msgid "no contents restriction"
msgstr ""

#: classes/restrictions_wizard.php:927
msgid "no comments hiding restriction"
msgstr ""

#: classes/restrictions_wizard.php:931
msgid "no redirect restrictions"
msgstr ""

#: classes/restrictions_wizard.php:935
msgid "follows global lightbox-on-open setup"
msgstr ""

#: classes/restrictions_wizard.php:945
msgid "show applied contents hiding restrictions"
msgstr ""

#: classes/restrictions_wizard.php:946
msgid "Contents hiding restrictions"
msgstr ""

#: classes/restrictions_wizard.php:950
msgid "show applied comments hiding restrictions"
msgstr ""

#: classes/restrictions_wizard.php:951
msgid "Comments hiding restrictions"
msgstr ""

#: classes/restrictions_wizard.php:955
msgid "show applied redirect restrictions"
msgstr ""

#: classes/restrictions_wizard.php:956
msgid "Redirect restrictions"
msgstr ""

#: classes/restrictions_wizard.php:960
msgid "show used lightbox on page's opening"
msgstr ""

#: db_manag.php:145
msgid "Warning box login"
msgstr ""

#: front_ajax.php:20
msgid "No user logged"
msgstr ""

#: front_ajax.php:33
msgid "Please insert your password"
msgstr ""

#: front_ajax.php:46
#, fuzzy
msgid "Wrong password"
msgstr "Password"

#: front_ajax.php:59
#, fuzzy
#| msgid "Account succesfully verified via e-mail"
msgid "Account successfully deleted!"
msgstr "Account verificato via E-mail"

#: functions.php:120 functions.php:150
msgid "second"
msgstr ""

#: functions.php:145
msgid "years"
msgstr ""

#: functions.php:145
msgid "year"
msgstr ""

#: functions.php:146
msgid "months"
msgstr ""

#: functions.php:146
msgid "month"
msgstr ""

#: functions.php:147
msgid "days"
msgstr ""

#: functions.php:147
msgid "day"
msgstr ""

#: functions.php:148
msgid "hours"
msgstr ""

#: functions.php:148
msgid "hour"
msgstr ""

#: functions.php:149
msgid "minutes"
msgstr ""

#: functions.php:149
msgid "minute"
msgstr ""

#: functions.php:150
msgid "seconds"
msgstr ""

#: functions.php:404
msgid "Any logged user"
msgstr ""

#: functions.php:405
msgid "Unlogged Users"
msgstr ""

#: functions.php:502
msgid "sort restriction"
msgstr ""

#: functions.php:507
msgid "URL to restrict. Supports also regular expressions"
msgstr ""

#: functions.php:512
msgid "Which user categories can access?"
msgstr ""

#: login_widget.php:7
msgid "Displays a login form for PrivateContent users"
msgstr ""

#: login_widget.php:8
msgid "PrivateContent Login"
msgstr ""

#: login_widget.php:17
msgid "Title"
msgstr ""

#: login_widget.php:46
msgid "Welcome"
msgstr "Benvenuto"

#: nav_menu_option.php:43 tinymce_implementation.php:73
#: tinymce_implementation.php:81 tinymce_implementation.php:151
#: users/add_user.php:254 users/import_export.php:67
#: users/import_export.php:386 users/users_list.php:549
msgid "Select categories"
msgstr ""

#: nav_menu_option.php:63
msgid "Which PrivateContent user categories can see this menu item?"
msgstr ""

#: private_content.php:309
#, php-format
msgid "# of % selected"
msgstr ""

#: private_content.php:310
msgid "All selected"
msgstr ""

#: private_content.php:317
#, fuzzy
#| msgid "options"
msgid "Search options"
msgstr "opzioni"

#: private_content.php:318
msgid "No matches found"
msgstr ""

#: settings/custom_fields.php:12 settings/structure.php:136
#: settings/structure.php:137
msgid "Main redirect target for restricted pages"
msgstr ""

#: settings/custom_fields.php:13
msgid "Unlogged users trying to reach restricted page will be moved there"
msgstr ""

#: settings/custom_fields.php:17 settings/structure.php:144
#: settings/structure.php:145
msgid "Redirect target for blocked users"
msgstr ""

#: settings/custom_fields.php:18
msgid ""
"Logged users not matching specific restrictions will be moved there (eg. "
"page visible only by unlogged)"
msgstr ""

#: settings/custom_fields.php:22
msgid "Redirect page after user's login"
msgstr ""

#: settings/custom_fields.php:23 settings/structure.php:152
msgid "This value can be overwritten in user categories or through shortcode"
msgstr ""

#: settings/custom_fields.php:27
msgid "Redirect page after user's logout"
msgstr ""

#: settings/custom_fields.php:28
msgid ""
"This value can be overwritten through shortcode or using any URL + <strong>?"
"pc_logout</strong>"
msgstr ""

#: settings/custom_fields.php:41 settings/structure.php:151
msgid "Do not redirect users"
msgstr ""

#: settings/custom_fields.php:42
msgid "Use main redirect target"
msgstr ""

#: settings/custom_fields.php:105
msgid "Sync users"
msgstr ""

#: settings/custom_fields.php:108
msgid "Only users with unique username and e-mail will be synced"
msgstr ""

#: settings/custom_fields.php:119
msgid "Search existing matches and sync"
msgstr ""

#: settings/custom_fields.php:122
msgid ""
"Search matches between existing PrivateContent and WP users, and sync them"
msgstr ""

#: settings/custom_fields.php:133
msgid "Clear sync"
msgstr ""

#: settings/custom_fields.php:136
msgid "Detach previous sync and delete related WP users"
msgstr ""

#: settings/custom_fields.php:153
msgid "Add"
msgstr ""

#: settings/custom_fields.php:156
msgid "Select a form to edit"
msgstr ""

#: settings/custom_fields.php:169
msgid "Save"
msgstr ""

#: settings/custom_fields.php:170 users/users_list.php:314
#: users/users_list.php:407
msgid "Delete"
msgstr ""

#: settings/custom_fields.php:192
msgid "Name's icon and placeholder text"
msgstr ""

#: settings/custom_fields.php:193
msgid "Surname's icon and placeholder text"
msgstr ""

#: settings/custom_fields.php:194
msgid "Username's icon and placeholder text"
msgstr ""

#: settings/custom_fields.php:195
msgid "Password's icon and placeholder text"
msgstr ""

#: settings/custom_fields.php:196
msgid "Repeat password's icon and placeholder text"
msgstr ""

#: settings/custom_fields.php:197
msgid "Category's icon and placeholder text"
msgstr ""

#: settings/custom_fields.php:198
msgid "E-mail's icon and placeholder text"
msgstr ""

#: settings/custom_fields.php:199
msgid "Telephone's icon and placeholder text"
msgstr ""

#: settings/custom_fields.php:231
msgid "Registration form - button's icon"
msgstr ""

#: settings/custom_fields.php:232
msgid "Login form - button's icon"
msgstr ""

#: settings/custom_fields.php:233
msgid "Logout button's icon"
msgstr ""

#: settings/custom_fields.php:234
msgid "User deletion's icon"
msgstr ""

#: settings/custom_fields.php:265
msgid "no existing instances"
msgstr ""

#: settings/custom_fields.php:330
msgid "no custom restrictions added"
msgstr ""

#: settings/field_options.php:6
msgid "Original content"
msgstr ""

#: settings/field_options.php:7
msgid "Original content + login form"
msgstr ""

#: settings/field_options.php:8
msgid "Login form + original content"
msgstr ""

#: settings/field_options.php:9
msgid "Only login form"
msgstr ""

#: settings/field_options.php:34
msgid "Subscriber"
msgstr ""

#: settings/field_options.php:35
msgid "Contributor"
msgstr ""

#: settings/field_options.php:36
msgid "Author"
msgstr ""

#: settings/field_options.php:37
msgid "Editor"
msgstr ""

#: settings/field_options.php:38
msgid "Administrator"
msgstr ""

#: settings/field_options.php:50
msgid "use characters and digits"
msgstr ""

#: settings/field_options.php:51
msgid "use uppercase characters"
msgstr ""

#: settings/field_options.php:52
msgid "use symbols"
msgstr ""

#: settings/settings_engine.php:124
msgid "Update Options"
msgstr ""

#: settings/settings_engine.php:244
msgid "Password already set!"
msgstr ""

#: settings/settings_engine.php:245
#, fuzzy
msgid "change password"
msgstr "Password"

#: settings/settings_engine.php:275 tinymce_implementation.php:98
#: tinymce_implementation.php:110 tinymce_implementation.php:132
#: tinymce_implementation.php:143 tinymce_implementation.php:165
#: tinymce_implementation.php:186 tinymce_implementation.php:217
#: users/import_export.php:256 users/import_export.php:352
#: users/import_export.php:362
msgid "Select an option"
msgstr ""

#: settings/structure.php:16
msgid "Enable restrictions engine on these post types"
msgstr ""

#: settings/structure.php:26
msgid "Enable restrictions engine on these taxonomies"
msgstr ""

#: settings/structure.php:54
msgid "Main Options"
msgstr ""

#: settings/structure.php:55
msgid "Registration"
msgstr ""

#: settings/structure.php:56
msgid "WP User Sync"
msgstr ""

#: settings/structure.php:57
msgid "Messages"
msgstr ""

#: settings/structure.php:58 settings/structure.php:792
msgid "Lightbox"
msgstr ""

#: settings/structure.php:59
msgid "Styling"
msgstr ""

#: settings/structure.php:60 settings/view.php:106
msgid "Custom Restrictions"
msgstr ""

#: settings/structure.php:83
msgid "Users Private Page"
msgstr ""

#: settings/structure.php:87
msgid "Page to use as users private page container"
msgstr ""

#: settings/structure.php:89
msgid "no private page"
msgstr ""

#: settings/structure.php:90
msgid ""
"Chosen page's content will be <strong>overwritten</strong> once user logs in"
msgstr ""

#: settings/structure.php:93
msgid "Private page container's content"
msgstr ""

#: settings/structure.php:96
msgid "Contents visible by unlogged users"
msgstr ""

#: settings/structure.php:99
msgid "Default private page content for new users"
msgstr ""

#: settings/structure.php:104
msgid "Enable preset content?"
msgstr ""

#: settings/structure.php:106
msgid "If checked, display the preset content in pvt pages"
msgstr ""

#: settings/structure.php:109
msgid "Preset content position"
msgstr ""

#: settings/structure.php:111
msgid "Before page contents"
msgstr ""

#: settings/structure.php:111
msgid "After page contents"
msgstr ""

#: settings/structure.php:112
msgid "Set preset content's position in private page"
msgstr ""

#: settings/structure.php:115
msgid "Preset content"
msgstr ""

#: settings/structure.php:120
msgid "Allow comments for WP synced users?"
msgstr ""

#: settings/structure.php:122
msgid ""
"Gives the ability to communicate with user through his private page contents"
msgstr ""

#: settings/structure.php:122
msgid "<strong>Note</strong>: only users with WP sync will be able to do this"
msgstr ""

#: settings/structure.php:129
msgid "Redirects"
msgstr ""

#: settings/structure.php:137 settings/structure.php:145
#: settings/structure.php:159 settings/structure.php:172
msgid "Custom URL"
msgstr ""

#: settings/structure.php:149
msgid "Redirect page after registration"
msgstr ""

#: settings/structure.php:159
msgid "Redirect page after user login"
msgstr ""

#: settings/structure.php:163
msgid "Redirect users to the last restricted page?"
msgstr ""

#: settings/structure.php:165
msgid ""
"If checked, move logged users back to last restricted page they tried to see "
"(where available)"
msgstr ""

#: settings/structure.php:172
msgid "Redirect page after user logout"
msgstr ""

#: settings/structure.php:180
msgid "Contents hiding system"
msgstr ""

#: settings/structure.php:184
msgid "Restricted posts behavior"
msgstr ""

#: settings/structure.php:187
msgid "Warning Box"
msgstr ""

#: settings/structure.php:188 settings/structure.php:200
msgid "No contents"
msgstr ""

#: settings/structure.php:189 settings/structure.php:201
msgid "Excerpt"
msgstr ""

#: settings/structure.php:190
msgid "Excerpt + warning box"
msgstr ""

#: settings/structure.php:191 settings/structure.php:202
msgid "Custom contents"
msgstr ""

#: settings/structure.php:192
msgid "Excerpt + custom contents"
msgstr ""

#: settings/structure.php:194
msgid "What replaces restricted element contents in their own pages"
msgstr ""

#: settings/structure.php:197
msgid "Restricted posts behavior (in lists)"
msgstr ""

#: settings/structure.php:204
msgid ""
"What replaces restricted element contents in searches, archives and "
"categories"
msgstr ""

#: settings/structure.php:207
msgid "Restricted elements - custom contents"
msgstr ""

#: settings/structure.php:207
msgid "related option must be chosen to use this"
msgstr ""

#: settings/structure.php:212
msgid "Warning box - Login button"
msgstr ""

#: settings/structure.php:215
msgid "Hide login button or select a lightbox instance to use"
msgstr ""

#: settings/structure.php:218
msgid "Warning box - Registration button"
msgstr ""

#: settings/structure.php:220 tinymce_implementation.php:112
msgid "No registration button"
msgstr ""

#: settings/structure.php:221
msgid "Hide registration button or select a lightbox instance to use"
msgstr ""

#: settings/structure.php:232
msgid "Default lightbox shown to unlogged users"
msgstr ""

#: settings/structure.php:235
msgid "Default value to be inherited in restricrion's wizard"
msgstr ""

#: settings/structure.php:242
msgid "Complete Site Lock"
msgstr ""

#: settings/structure.php:246
msgid "Enable lock?"
msgstr ""

#: settings/structure.php:248
msgid ""
"<font style=\"color: #D54E21;\"><strong>Note</strong>: \"Restriction "
"redirect target\" will be visible to allow the users login. Be sure you are "
"using a Wordpress page</font>"
msgstr ""

#: settings/structure.php:251
msgid "Avoid removing menus?"
msgstr ""

#: settings/structure.php:253
msgid "Check to leave navigation menu visible"
msgstr ""

#: settings/structure.php:261
msgid "Excluded Pages"
msgstr ""

#: settings/structure.php:266
msgid "Set pages excluded in the lock"
msgstr ""

#: settings/structure.php:279
msgid "Custom Post types and Taxonomies"
msgstr ""

#: settings/structure.php:285 settings/view.php:39
msgid "Google Analytics"
msgstr ""

#: settings/structure.php:288
msgid "Tracking ID"
msgstr ""

#: settings/structure.php:288
msgid "how to find it?"
msgstr ""

#: settings/structure.php:293
msgid ""
"Once saved, PrivateContent will track specific logged users navigation and "
"their events. In order to do so, remember to <a href='https://support.google."
"com/analytics/answer/3123666?utm_id=ad#setup' target='_blank'>enable the "
"related Analytics option</a>."
msgstr ""

#: settings/structure.php:294
msgid ""
"<strong>ONLY</strong> enable the functon creating a new Analytics view, "
"PrivateContent will do the rest."
msgstr ""

#: settings/structure.php:301
msgid "Advanced"
msgstr ""

#: settings/structure.php:305
msgid "Enable \"testing\" mode?"
msgstr ""

#: settings/structure.php:307
msgid ""
"If checked, WordPress users <strong>won't</strong> be able to see restricted "
"contents"
msgstr ""

#: settings/structure.php:310
msgid "Use \"remember me\" check in login form?"
msgstr ""

#: settings/structure.php:312
msgid ""
"If checked, allows users to be logged into the website for 6 months through "
"cookies"
msgstr ""

#: settings/structure.php:315
msgid "Allow login also through e-mail?"
msgstr ""

#: settings/structure.php:317
msgid "If checked, allows user login inserting username or e-mail."
msgstr ""

#: settings/structure.php:317
msgid ""
"Be sure database is ok with this: every user should have a unique e-mail"
msgstr ""

#: settings/structure.php:320
msgid "Disable login cookie?"
msgstr ""

#: settings/structure.php:322
msgid ""
"If checked, user session automatically ends few minutes after browser is "
"closed.<br/><strong>NB:</strong> using WP user sync, this behavior cuold be "
"overrided"
msgstr ""

#: settings/structure.php:325
msgid "Use first/last name in forms?"
msgstr ""

#: settings/structure.php:327
msgid "If checked, replaces name/surname with first/last name"
msgstr ""

#: settings/structure.php:331
msgid "Minimum role to use the plugin"
msgstr ""

#: settings/structure.php:335
msgid "Minimum WordPress role to use the plugin and access restricted contents"
msgstr ""

#: settings/structure.php:338
msgid "Minimum role to manage users"
msgstr ""

#: settings/structure.php:342
msgid "Minimum WordPress role to edit and manage users"
msgstr ""

#: settings/structure.php:345
msgid "Use dynamic CSS inline?"
msgstr ""

#: settings/structure.php:347
msgid ""
"If checked, uses dynamic CSS inline (useful for multisite installations)"
msgstr ""

#: settings/structure.php:358
msgid "General Registration Settings"
msgstr ""

#: settings/structure.php:362
msgid "Allow duplicated e-mails?"
msgstr ""

#: settings/structure.php:364
msgid "If checked, allows users with same e-mail into the database"
msgstr ""

#: settings/structure.php:367
msgid "Default category for registered users"
msgstr ""

#: settings/structure.php:372
msgid ""
"Default user registration categories (ingored if you use category field in "
"forms)"
msgstr ""

#: settings/structure.php:375
msgid "\"Category\" field - custom label"
msgstr ""

#: settings/structure.php:377
msgid "Set a custom label for category field in registration forms"
msgstr ""

#: settings/structure.php:380
msgid "Allow multiple user categories selection during registration?"
msgstr ""

#: settings/structure.php:382
msgid "Check to allow users choose multiple categories in registration forms"
msgstr ""

#: settings/structure.php:385
msgid "Set users status as pending after registration?"
msgstr ""

#: settings/structure.php:390
msgid "Enable private page for new registered users?"
msgstr ""

#: settings/structure.php:398
msgid "Disable HTML5 fields validation?"
msgstr ""

#: settings/structure.php:400
msgid "Disables client-side fields validation"
msgstr ""

#: settings/structure.php:403
msgid "Anti-spam system"
msgstr ""

#: settings/structure.php:406
msgid "Honey pot hidden system"
msgstr ""

#: settings/structure.php:407
#, fuzzy
msgid "Google's invisible reCAPTCHA"
msgstr "reCAPTCHA"

#: settings/structure.php:409
msgid "Choose the anti-spam solution you prefer"
msgstr ""

#: settings/structure.php:412
msgid "reCAPTCHA - site key"
msgstr ""

#: settings/structure.php:423
msgid "reCAPTCHA - secret key"
msgstr ""

#: settings/structure.php:427
msgid ""
"To use reCAPTCHA you need to <a href=\"https://www.google.com/recaptcha/admin"
"\" target=\"_blank\">create your personal keys</a>. Choose \"invisible "
"reCAPTCHA\", insert the current domain and you will get your keys."
msgstr ""

#: settings/structure.php:439
msgid "Disclaimer"
msgstr ""

#: settings/structure.php:443
msgid "Enable disclaimer?"
msgstr ""

#: settings/structure.php:445
msgid "If checked, append the disclaimer to the registration form"
msgstr ""

#: settings/structure.php:448
msgid "Disclaimer text"
msgstr ""

#: settings/structure.php:457
msgid "Password Security Settings"
msgstr ""

#: settings/structure.php:461
msgid "Minimum password length"
msgstr ""

#: settings/structure.php:467
msgid "Set minimum characters length for user's password"
msgstr ""

#: settings/structure.php:470
msgid "Password strength options"
msgstr ""

#: settings/structure.php:474
msgid "Improve passwords strength using these options"
msgstr ""

#: settings/structure.php:481
msgid "Registration forms builder"
msgstr ""

#: settings/structure.php:498
msgid "Wordpress Users System Integration"
msgstr ""

#: settings/structure.php:502
msgid "Enable integration?"
msgstr ""

#: settings/structure.php:504
msgid ""
"If checked, privateContent users will be logged also with basic WP account"
msgstr ""

#: settings/structure.php:504
msgid ""
"<strong><font style='color: #D54E21;'>What does this implies?</font></"
"strong> For more details, please check the related documentation chapter"
msgstr ""

#: settings/structure.php:508
msgid "Require sync during frontend registration?"
msgstr ""

#: settings/structure.php:510
msgid ""
"Allows new users only if WP user sync is successful (automatically adds e-"
"mail field into registration forms)"
msgstr ""

#: settings/structure.php:518
msgid "Additional user roles"
msgstr ""

#: settings/structure.php:522
msgid "Set which roles will be <strong>emulated</strong> to synced users"
msgstr ""

#: settings/structure.php:533 settings/view.php:46
msgid "WordPress to PrivateContent - Registration Sync"
msgstr ""

#: settings/structure.php:537
#, fuzzy
#| msgid "%SITE-TITLE% - New registered user"
msgid "Sync newly registered WP users?"
msgstr "%SITE-TITLE% - Nuovo utente registrato"

#: settings/structure.php:539
msgid ""
"If checked, WordPress users registered on <strong>frontend</strong> will be "
"automatically synced in PrivateContent"
msgstr ""

#: settings/structure.php:542
#, fuzzy
msgid "Default categories for synced users"
msgstr "Devi impostare la categoria di default per gli utenti registrati"

#: settings/structure.php:546 users/import_export.php:79
#: users/import_export.php:284
msgid "Choose at least a category that will be assigned to imported users"
msgstr ""

#: settings/structure.php:554
msgid "Limit sync to these roles"
msgstr ""

#: settings/structure.php:558
msgid ""
"Sync on WP registration will be limited only to these user roles. Leave "
"empty to sync each user"
msgstr ""

#: settings/structure.php:569
#, fuzzy
#| msgid "cancel verification"
msgid "Comments restriction"
msgstr "Cancella verifica"

#: settings/structure.php:573
msgid "Hide comments block in every page?"
msgstr ""

#: settings/structure.php:575
msgid ""
"If checked, totally hides comment block on site for unlogged users "
"(overriding other restrictions)"
msgstr ""

#: settings/structure.php:578
msgid "Display warning for hidden comment blocks?"
msgstr ""

#: settings/structure.php:580
msgid ""
"If checked, shows a warning box replacing comment form (can be overrided for "
"single posts)"
msgstr ""

#: settings/structure.php:586
msgid "Manual Bulk Sync"
msgstr ""

#: settings/structure.php:607
msgid "Enable the sync and save settings to view options"
msgstr ""

#: settings/structure.php:621
msgid "Restricted Content Messages"
msgstr ""

#: settings/structure.php:625
msgid "Default message for unlogged users"
msgstr ""

#: settings/structure.php:629 settings/structure.php:636
#: settings/structure.php:651 settings/structure.php:658
#: settings/structure.php:673 settings/structure.php:688
#: settings/structure.php:695 settings/structure.php:702
#: settings/structure.php:717
msgid "Leave empty to use default message"
msgstr ""

#: settings/structure.php:629
msgid "You must be logged in to view this content"
msgstr "Devi essere loggato per visualizzare questo contenuto"

#: settings/structure.php:632 settings/structure.php:654
msgid "Custom message for users having wrong permissions"
msgstr ""

#: settings/structure.php:636
msgid "Sorry, you don't have the right permissions to view this content"
msgstr "Non hai i permessi per visualizzare questo contenuto"

#: settings/structure.php:643
msgid "Restricted Comment Messages"
msgstr ""

#: settings/structure.php:647
msgid "Custom message for unlogged users"
msgstr ""

#: settings/structure.php:651
#, fuzzy
#| msgid "You must be logged in to view this content"
msgid "You must be logged in to post comments"
msgstr "Devi essere loggato per visualizzare questo contenuto"

#: settings/structure.php:658
#, fuzzy
#| msgid "Sorry, you don't have the right permissions to view this content"
msgid "Sorry, you don't have the right permissions to post comments"
msgstr "Non hai i permessi per visualizzare questo contenuto"

#: settings/structure.php:665
msgid "Private Page Messages"
msgstr ""

#: settings/structure.php:669
msgid "Default message if a user doesn't have its own private page"
msgstr ""

#: settings/structure.php:673
msgid "You don't have a reserved area"
msgstr "Non disponi di area riservata"

#: settings/structure.php:680
msgid "Login Form Messages"
msgstr ""

#: settings/structure.php:684
msgid "Default message for successful login"
msgstr ""

#: settings/structure.php:688
#, fuzzy
msgid "Logged successfully, welcome!"
msgstr "Login effettuato, benvenuto!"

#: settings/structure.php:691
msgid "Default message for pending users"
msgstr ""

#: settings/structure.php:695
msgid "Sorry, your account has not been activated yet"
msgstr "Il tuo account non è ancora stato attivato"

#: settings/structure.php:698
msgid "Default message for disabled users"
msgstr ""

#: settings/structure.php:702
#, fuzzy
msgid "Sorry, your account has been disabled"
msgstr "Il tuo account non è ancora stato attivato"

#: settings/structure.php:709
msgid "Registration Form Message"
msgstr ""

#: settings/structure.php:713
#, fuzzy
msgid "Default message for successfully registered users"
msgstr "Devi impostare la categoria di default per gli utenti registrati"

#: settings/structure.php:717
#, fuzzy
#| msgid "Registration was succesful. Welcome!"
msgid "Registration was successful. Welcome!"
msgstr "Registrazione effettuata. Benvenuto!"

#: settings/structure.php:728 settings/view.php:60 settings/view.php:76
msgid "Lightbox instances"
msgstr ""

#: settings/structure.php:728
#, fuzzy
#| msgid "Add User"
msgid "Add instance"
msgstr "Aggiungi Utente"

#: settings/structure.php:781
msgid "Fixed field details"
msgstr ""

#: settings/structure.php:786
msgid "Buttons icon"
msgstr ""

#: settings/structure.php:796
msgid "Padding"
msgstr ""

#: settings/structure.php:803
msgid ""
"Set lightbox padding - ignored if it contains only a form (default: 25px)"
msgstr ""

#: settings/structure.php:806
msgid "Border Radius"
msgstr ""

#: settings/structure.php:813
msgid ""
"Set lightbox border radius - ignored if it contains only a form (default: "
"3px)"
msgstr ""

#: settings/structure.php:816
msgid "Border width"
msgstr ""

#: settings/structure.php:823
msgid "Set lightbox borders width (default: 0px)"
msgstr ""

#: settings/structure.php:826
#, fuzzy
#| msgid "Maximum"
msgid "Maximum width"
msgstr "Massimo"

#: settings/structure.php:833
msgid "Set lightbox max-width - on mobile it is fixed to 90% (default: 70%)"
msgstr ""

#: settings/structure.php:839
msgid "Border color"
msgstr ""

#: settings/structure.php:845
msgid "Overlay color"
msgstr ""

#: settings/structure.php:851
msgid "Overlay opacity"
msgstr ""

#: settings/structure.php:861
msgid "Background color"
msgstr ""

#: settings/structure.php:867
msgid "Text color"
msgstr ""

#: settings/structure.php:870
msgid "Note: this won't apply to PrivateContent forms"
msgstr ""

#: settings/structure.php:877
msgid "General Styling Settings"
msgstr ""

#: settings/structure.php:881
msgid "Use bottom-border style?"
msgstr ""

#: settings/structure.php:883
msgid "If checked, fields will just have a bottom border"
msgstr ""

#: settings/structure.php:886
msgid "Hide labels?"
msgstr ""

#: settings/structure.php:888
msgid ""
"If checked, input and dropdown labels will be hidden, focusing placeholders"
msgstr ""

#: settings/structure.php:891
msgid "Default forms layout"
msgstr ""

#: settings/structure.php:897
msgid "Select default layout for registration and User Data add-on forms"
msgstr ""

#: settings/structure.php:900
msgid "Frontend style"
msgstr ""

#: settings/structure.php:903
msgid "Minimal"
msgstr ""

#: settings/structure.php:904 settings/structure.php:1089
msgid "Light"
msgstr ""

#: settings/structure.php:905 settings/structure.php:1090
msgid "Dark"
msgstr ""

#: settings/structure.php:906
msgid "Custom"
msgstr ""

#: settings/structure.php:908
msgid ""
"Select the style used for forms and boxes - <strong style='color: "
"#D54E21;'>choose custom</strong> to apply options listed beneath"
msgstr ""

#: settings/structure.php:911
msgid "Disable default frontend CSS?"
msgstr ""

#: settings/structure.php:913
msgid "If checked, prevents plugin's CSS to be used"
msgstr ""

#: settings/structure.php:920
msgid "Elements Layout"
msgstr ""

#: settings/structure.php:924
msgid "Forms additional padding <small>(vertical / horizontal)</small>"
msgstr ""

#: settings/structure.php:933
msgid "Fields padding <small>(vertical / horizontal)</small>"
msgstr ""

#: settings/structure.php:942
msgid "Buttons padding <small>(vertical / horizontal)</small>"
msgstr ""

#: settings/structure.php:954
msgid "Forms border width"
msgstr ""

#: settings/structure.php:964
msgid "Fields border width"
msgstr ""

#: settings/structure.php:974
msgid "Buttons border width"
msgstr ""

#: settings/structure.php:987
msgid "Forms border radius"
msgstr ""

#: settings/structure.php:997
msgid "Fields border radius"
msgstr ""

#: settings/structure.php:1007
msgid "Buttons border radius"
msgstr ""

#: settings/structure.php:1021
msgid "Typography"
msgstr ""

#: settings/structure.php:1025
msgid "Login form labels - font size"
msgstr ""

#: settings/structure.php:1032
msgid "Set login form labels size (default: 15px)"
msgstr ""

#: settings/structure.php:1035
msgid "Registration form labels - font size"
msgstr ""

#: settings/structure.php:1042
msgid "Set registration form labels size (default: 15px)"
msgstr ""

#: settings/structure.php:1045
msgid "Form buttons - font size"
msgstr ""

#: settings/structure.php:1052
msgid "Set buttons font size (default: 14px)"
msgstr ""

#: settings/structure.php:1055
msgid "Form elements - font family"
msgstr ""

#: settings/structure.php:1057
msgid "Set forms font family (leave empty to use theme's one)"
msgstr ""

#: settings/structure.php:1064
msgid "Colors"
msgstr ""

#: settings/structure.php:1068
msgid "Forms background color"
msgstr ""

#: settings/structure.php:1074
msgid "Forms border color"
msgstr ""

#: settings/structure.php:1080
msgid "Labels color"
msgstr ""

#: settings/structure.php:1086
msgid "reCAPTCHA icons color"
msgstr ""

#: settings/structure.php:1098
msgid "Fields background color - default status"
msgstr ""

#: settings/structure.php:1104
msgid "Fields border color - default status"
msgstr ""

#: settings/structure.php:1110
msgid "Fields placeholder color - default status"
msgstr ""

#: settings/structure.php:1116
msgid "Fields text color - default status"
msgstr ""

#: settings/structure.php:1122
msgid "Fields icon color - default status"
msgstr ""

#: settings/structure.php:1128
msgid "Fields icon background - default status"
msgstr ""

#: settings/structure.php:1132 settings/structure.php:1169
msgid "\"transparent\" value allowed"
msgstr ""

#: settings/structure.php:1135
msgid "Fields background color - on hover"
msgstr ""

#: settings/structure.php:1141
msgid "Fields border color - on hover"
msgstr ""

#: settings/structure.php:1147
msgid "Fields placeholder color - on hover"
msgstr ""

#: settings/structure.php:1150
msgid "Please note Firefox actually doesn't support this feature"
msgstr ""

#: settings/structure.php:1153
msgid "Fields text color - on hover"
msgstr ""

#: settings/structure.php:1159
msgid "Fields icon color - hover status"
msgstr ""

#: settings/structure.php:1165
msgid "Fields icon background - hover status"
msgstr ""

#: settings/structure.php:1175
msgid "Buttons background color - default status"
msgstr ""

#: settings/structure.php:1181
msgid "Buttons border color - default status"
msgstr ""

#: settings/structure.php:1187
msgid "Buttons text color - default status"
msgstr ""

#: settings/structure.php:1193
msgid "Buttons background color - on hover"
msgstr ""

#: settings/structure.php:1199
msgid "Buttons border color - on hover"
msgstr ""

#: settings/structure.php:1205
msgid "Buttons text color - on hover"
msgstr ""

#: settings/structure.php:1215
msgid "Custom CSS"
msgstr ""

#: settings/structure.php:1232
msgid "URL-based Restrictions"
msgstr ""

#: settings/structure.php:1232
msgid "Add restriction"
msgstr ""

#: settings/view.php:13
msgid "PrivateContent Settings"
msgstr ""

#: settings/view.php:26
msgid "Restriction redirect target / Custom URL"
msgstr ""

#: settings/view.php:26 settings/view.php:29 settings/view.php:32
msgid "Insert a valid URL"
msgstr ""

#: settings/view.php:29 settings/view.php:32
msgid "Logged In Users Redirect / Custom URL"
msgstr ""

#: settings/view.php:39
msgid "Tracking ID format is wrong"
msgstr ""

#: settings/view.php:46
msgid "Select at least one category"
msgstr ""

#: settings/view.php:60
msgid "Missing fields"
msgstr ""

#: settings/view.php:76
msgid "Every field must be filled"
msgstr ""

#: settings/view.php:106
msgid "Each restriction must have an \"allow\" value"
msgstr ""

#: settings/view.php:146
msgid ""
"An error occurred during dynamic CSS creation. Code will be used inline "
"anyway"
msgstr ""

#: settings/view.php:176
msgid "Options saved"
msgstr ""

#: settings/view.php:207
msgid "no icon"
msgstr ""

#: settings/view.php:267
msgid "Error creating lightbox term"
msgstr ""

#: settings/view.php:282
msgid "Once deleted, you won't be able to use this trigger's class. Continue?"
msgstr ""

#: settings/view.php:323
msgid "Remove this restriction?"
msgstr ""

#: settings/view.php:472
msgid "Field already in the form"
msgstr ""

#: settings/view.php:584
msgid "At least one form is required"
msgstr ""

#: settings/view.php:591
msgid "Delete this form? Related shortcodes will show the first one"
msgstr ""

#: settings/view.php:624
msgid "Mirror wordpress users will be created. Continue?"
msgstr ""

#: settings/view.php:643
msgid ""
"WARNING: this will delete connected wordpress users and any related content "
"will be lost. Continue?"
msgstr ""

#: settings/view.php:662
msgid ""
"WARNING: this will turn matched WP userse into PrivateContent mirrors. "
"Continue?"
msgstr ""

#: settings/view.php:958
msgid "One or more errors occurred"
msgstr ""

#: shortcodes.php:50 users/add_user.php:239
msgid "Password"
msgstr "Password"

#: shortcodes.php:58
msgid "You are about to request a complete deletion from this website"
msgstr ""

#: shortcodes.php:60
msgid "This action cannot be reverted"
msgstr ""

#: shortcodes.php:61
msgid "To proceed, please insert your password and submit"
msgstr ""

#: shortcodes.php:70
#, fuzzy
#| msgid "Password"
msgid "password"
msgstr "Password"

#: shortcodes.php:77
msgid "Delete my account"
msgstr ""

#: shortcodes.php:157
msgid "Register"
msgstr ""

#: tinymce_implementation.php:59
#, fuzzy
#| msgid "Logout"
msgid "Logout Button"
msgstr "Logout"

#: tinymce_implementation.php:60
#, fuzzy
msgid "User Deletion Box"
msgstr "Telefono"

#: tinymce_implementation.php:72
msgid "Who can can see contents?"
msgstr ""

#: tinymce_implementation.php:122
msgid "Insert"
msgstr ""

#: tinymce_implementation.php:164 tinymce_implementation.php:185
#: tinymce_implementation.php:216
msgid "Form alignment"
msgstr ""

#: tinymce_implementation.php:172 tinymce_implementation.php:193
msgid "Insert Form"
msgstr ""

#: tinymce_implementation.php:207
msgid "Insert Button"
msgstr ""

#: tinymce_implementation.php:228
msgid "Insert Box"
msgstr ""

#: user_categories.php:10
msgid "User Category"
msgstr ""

#: user_categories.php:11
msgid "Search User Categories"
msgstr ""

#: user_categories.php:12
msgid "Popular User Categories"
msgstr ""

#: user_categories.php:13
msgid "All User Categories"
msgstr ""

#: user_categories.php:14
msgid "Parent User Category"
msgstr ""

#: user_categories.php:15
msgid "Parent User Category:"
msgstr ""

#: user_categories.php:16
msgid "Edit User Category"
msgstr ""

#: user_categories.php:17
msgid "Update User Category"
msgstr ""

#: user_categories.php:18
msgid "Add New User Category"
msgstr ""

#: user_categories.php:19
msgid "New User Category Name"
msgstr ""

#: user_categories.php:20
msgid "Separate user categories with commas"
msgstr ""

#: user_categories.php:21
msgid "Add or remove user categories"
msgstr ""

#: user_categories.php:22
msgid "Choose from the most used user categories"
msgstr ""

#: user_categories.php:74 user_categories.php:95
msgid "Custom redirect after login"
msgstr ""

#: user_categories.php:76 user_categories.php:98
msgid "Set a custom login redirect for users belonging to this category"
msgstr ""

#: user_categories.php:79 user_categories.php:102
msgid "Hidden in registration forms?"
msgstr ""

#: user_categories.php:81 user_categories.php:105
msgid ""
"If checked, hides category from registration's form auto-selection dropdown"
msgstr ""

#: user_categories.php:167
msgid "Login Redirect"
msgstr ""

#: user_categories.php:168
msgid "No Registration"
msgstr ""

#: users/add_user.php:46 users/users_list.php:90
msgid "User deleted"
msgstr ""

#: users/add_user.php:58 users/users_list.php:110
msgid "User enabled"
msgstr ""

#: users/add_user.php:58 users/users_list.php:105
msgid "User disabled"
msgstr ""

#: users/add_user.php:118
msgid "WP sync error"
msgstr ""

#: users/add_user.php:119
msgid "User saved"
msgstr ""

#: users/add_user.php:119
msgid "User updated"
msgstr ""

#: users/add_user.php:153
msgid "User does not exists"
msgstr ""

#: users/add_user.php:167
msgid "Edit"
msgstr ""

#: users/add_user.php:167
msgid "Add PrivateContent User"
msgstr ""

#: users/add_user.php:184
msgid "User Data"
msgstr ""

#: users/add_user.php:191 users/users_list.php:37
msgid "Username"
msgstr "Username"

#: users/add_user.php:197
msgid "detach from WP sync to change username"
msgstr ""

#: users/add_user.php:206 users/users_list.php:49
msgid "E-mail"
msgstr "E-mail"

#: users/add_user.php:214 users/users_list.php:41
msgid "First name"
msgstr ""

#: users/add_user.php:214 users/users_list.php:41
msgid "Name"
msgstr "Nome"

#: users/add_user.php:219 users/users_list.php:53
msgid "Telephone"
msgstr "Telefono"

#: users/add_user.php:225 users/users_list.php:45
msgid "Last name"
msgstr ""

#: users/add_user.php:225 users/users_list.php:45
msgid "Surname"
msgstr "Cognome"

#: users/add_user.php:230
msgid "Disable user private page"
msgstr ""

#: users/add_user.php:234
msgid "edit page"
msgstr ""

#: users/add_user.php:239
msgid "Update password"
msgstr ""

#: users/add_user.php:244 users/import_export.php:378 users/users_list.php:58
msgid "Categories"
msgstr ""

#: users/add_user.php:250
msgid "Create at least a user category"
msgstr ""

#: users/add_user.php:267
msgid "Repeat password"
msgstr ""

#: users/add_user.php:276
msgid "Update User"
msgstr ""

#: users/add_user.php:281
msgid "status"
msgstr ""

#: users/add_user.php:288
msgid "active"
msgstr ""

#: users/add_user.php:289 users/users_list.php:275
msgid "disabled"
msgstr ""

#: users/add_user.php:290 users/users_list.php:281
msgid "pending"
msgstr ""

#: users/add_user.php:291
msgid "deleted"
msgstr ""

#: users/add_user.php:302
msgid "enable user"
msgstr ""

#: users/add_user.php:306
msgid "disable user"
msgstr ""

#: users/add_user.php:311
msgid "delete user"
msgstr ""

#: users/add_user.php:326
msgid "WordPress user sync"
msgstr ""

#: users/add_user.php:332
msgid "User cannot be sinced, e-mail is required"
msgstr ""

#: users/add_user.php:341
msgid "User not synced"
msgstr ""

#: users/add_user.php:341
msgid "sync"
msgstr ""

#: users/add_user.php:352
msgid "User synced"
msgstr ""

#: users/add_user.php:353
msgid "manage WP fields"
msgstr ""

#: users/add_user.php:354
msgid "detach"
msgstr ""

#: users/add_user.php:391
msgid "Do you really want to delete this user?"
msgstr ""

#: users/add_user.php:403
msgid "A mirror wordpress user will be created. Continue?"
msgstr ""

#: users/add_user.php:414 wp_user_tricks.php:318
msgid "User synced successfully!"
msgstr ""

#: users/add_user.php:428
msgid ""
"WARNING: this will delete connected wordpres user and any related content "
"will be lost. Continue?"
msgstr ""

#: users/add_user.php:439
msgid "User detached successfully!"
msgstr ""

#: users/export_script.php:16 users/import_export.php:350
msgid "Users type"
msgstr ""

#: users/export_script.php:17
msgid "Export type"
msgstr ""

#: users/export_script.php:26
msgid "Exported categories"
msgstr ""

#: users/export_script.php:26
msgid "Choose at least one option"
msgstr ""

#: users/export_script.php:60 users/users_list.php:62
msgid "Registered on"
msgstr ""

#: users/export_script.php:61 users/users_list.php:67
msgid "Last access"
msgstr ""

#: users/export_script.php:66
msgid "Status"
msgstr ""

#: users/import_export.php:28
msgid "Import Users"
msgstr ""

#: users/import_export.php:32
msgid ""
"Your server doesn't give the permissions to manage files. Please enable the "
"fopen() function"
msgstr ""

#: users/import_export.php:39
msgid "Import Options"
msgstr ""

#: users/import_export.php:44 users/import_script.php:34
#: users/import_script.php:37
msgid "CSV file"
msgstr ""

#: users/import_export.php:46
msgid "Select a valid CSV file containing users"
msgstr ""

#: users/import_export.php:49
msgid "Fields Delimiter"
msgstr ""

#: users/import_export.php:54
msgid "CSV fields delimiter (normally is \";\")"
msgstr ""

#: users/import_export.php:57
msgid "Enable private page?"
msgstr ""

#: users/import_export.php:62
msgid "If checked, enable private page for imported users"
msgstr ""

#: users/import_export.php:65 users/import_export.php:270
#, fuzzy
msgid "Default categories for imported users"
msgstr "Devi impostare la categoria di default per gli utenti registrati"

#: users/import_export.php:82
msgid "Ignore first row?"
msgstr ""

#: users/import_export.php:87
msgid "If checked, ignore first CSV row (normally used for headings)"
msgstr ""

#: users/import_export.php:90
msgid "Abort if errors are found?"
msgstr ""

#: users/import_export.php:95
msgid "If checked, abort import process whether an error is found"
msgstr ""

#: users/import_export.php:98
msgid "Abort if duplicated are found?"
msgstr ""

#: users/import_export.php:104
msgid "or e-mail"
msgstr ""

#: users/import_export.php:105
msgid "If checked, abort import process whether a duplicated username"
msgstr ""

#: users/import_export.php:105
msgid "is found"
msgstr ""

#: users/import_export.php:114
msgid "Abort if wordpress sync fails?"
msgstr ""

#: users/import_export.php:119
msgid "If checked, abort import process whether a mirrored user already exists"
msgstr ""

#: users/import_export.php:142
msgid "Custom fields import"
msgstr ""

#: users/import_export.php:143
msgid "add field"
msgstr ""

#: users/import_export.php:156 users/import_export.php:200
msgid "column"
msgstr ""

#: users/import_export.php:158 users/import_export.php:184
msgid "Select field"
msgstr ""

#: users/import_export.php:229 users/import_export.php:291
msgid "Import"
msgstr ""

#: users/import_export.php:247
msgid "Import WordPress Users"
msgstr ""

#: users/import_export.php:253
msgid "Which roles to import?"
msgstr ""

#: users/import_export.php:273
msgid "Select a category"
msgstr ""

#: users/import_export.php:310
msgid ""
"Do you really want to turn every user belonging to these roles into a "
"PrivateContent user? Won't be possible to have them back in future"
msgstr ""

#: users/import_export.php:339
msgid "Export Users"
msgstr ""

#: users/import_export.php:345
msgid "Choose what to export"
msgstr ""

#: users/import_export.php:353
msgid "Any"
msgstr ""

#: users/import_export.php:354
msgid "Only actives"
msgstr ""

#: users/import_export.php:355
msgid "Only disabled"
msgstr ""

#: users/import_export.php:360
msgid "Export as"
msgstr ""

#: users/import_export.php:363
msgid "Excel"
msgstr ""

#: users/import_export.php:380
msgid "Export every user?"
msgstr ""

#: users/import_export.php:400
msgid "Export"
msgstr ""

#: users/import_script.php:20
msgid "Field Delimiter"
msgstr ""

#: users/import_script.php:22
msgid "Category"
msgstr "Categoria"

#: users/import_script.php:34
msgid "is missing"
msgstr ""

#: users/import_script.php:37
msgid "invalid file uploaded"
msgstr ""

#: users/import_script.php:63
msgid "Row "
msgstr ""

#: users/import_script.php:128
msgid "Missing values have been found in rows"
msgstr ""

#: users/import_script.php:131
msgid "Users with existing username have been found at rows"
msgstr ""

#: users/import_script.php:134
msgid "Users with existing e-mail have been found at rows"
msgstr ""

#: users/import_script.php:137
msgid "Wordpress mirror users already exist at rows"
msgstr ""

#: users/import_script.php:166
msgid "Error importing user \""
msgstr ""

#: users/import_script.php:184
msgid "Import completed succesfully"
msgstr ""

#: users/import_script.php:188
msgid "Missing values"
msgstr ""

#: users/import_script.php:188 users/import_script.php:192
#: users/import_script.php:196 users/import_script.php:200
msgid "at rows"
msgstr ""

#: users/import_script.php:192
msgid "existing users"
msgstr ""

#: users/import_script.php:196
msgid "duplicated e-mails"
msgstr ""

#: users/import_script.php:200
msgid "existing WP mirror users"
msgstr ""

#: users/import_script.php:208
msgid "Temporary file cannot be read"
msgstr ""

#: users/users_list.php:251
msgid "PrivateContent Users"
msgstr ""

#: users/users_list.php:252 users_page_post_type.php:83
msgid "Add New"
msgstr ""

#: users/users_list.php:269
msgid "actives"
msgstr ""

#: users/users_list.php:306
msgid "Bulk Actions"
msgstr ""

#: users/users_list.php:309 users/users_list.php:414
msgid "Enable"
msgstr ""

#: users/users_list.php:309 users/users_list.php:311 users/users_list.php:314
msgid "Users"
msgstr ""

#: users/users_list.php:311 users/users_list.php:424
msgid "Disable"
msgstr ""

#: users/users_list.php:317
msgid "Change categories"
msgstr ""

#: users/users_list.php:320
msgid "Apply"
msgstr ""

#: users/users_list.php:324 users/users_list.php:539
msgid "Search"
msgstr ""

#: users/users_list.php:325
msgid "username, name, surname, e-mail"
msgstr ""

#: users/users_list.php:328
msgid "All Categories"
msgstr ""

#: users/users_list.php:337
msgid "Clean advanced search"
msgstr ""

#: users/users_list.php:341
msgid "Filter"
msgstr ""

#: users/users_list.php:344
msgid "Advanced search"
msgstr ""

#: users/users_list.php:419
msgid "Activate"
msgstr ""

#: users/users_list.php:434
msgid "Edit user page"
msgstr ""

#: users/users_list.php:447
msgid "Synced with WP user"
msgstr ""

#: users/users_list.php:455
msgid "edit user"
msgstr ""

#: users/users_list.php:486
msgid "Conditions matching"
msgstr ""

#: users/users_list.php:489
msgid "at least one must match"
msgstr ""

#: users/users_list.php:490
msgid "every condition must match"
msgstr ""

#: users/users_list.php:507
msgid "Add condition"
msgstr ""

#: users/users_list.php:520 users/users_list.php:656
msgid "remove condition"
msgstr ""

#: users/users_list.php:525 users/users_list.php:661
msgid "is equal to"
msgstr ""

#: users/users_list.php:526 users/users_list.php:662
msgid "is different from"
msgstr ""

#: users/users_list.php:527 users/users_list.php:663
msgid "is greater than"
msgstr ""

#: users/users_list.php:528 users/users_list.php:664
msgid "is lower than"
msgstr ""

#: users/users_list.php:529 users/users_list.php:665
msgid "contains"
msgstr ""

#: users/users_list.php:557
msgid "Set"
msgstr ""

#: users/users_list.php:579
msgid "Existing user categories will be overwritten. Continue?"
msgstr ""

#: users/users_list.php:594
msgid "Done"
msgstr ""

#: users/users_list.php:610
msgid "insert a value for each condition"
msgstr ""

#: users/users_list.php:632
msgid "Remove condition?"
msgstr ""

#: users/users_list.php:651
msgid "Field already used"
msgstr ""

#: users/users_list.php:775
msgid "Do you really want to delete these users?"
msgstr ""

#: users/users_list.php:814
msgid "Do you really want to delete "
msgstr ""

#: users_page_post_type.php:81 users_page_post_type.php:92
msgid "User Pages"
msgstr ""

#: users_page_post_type.php:82
msgid "User Page"
msgstr ""

#: users_page_post_type.php:84
msgid "Add New User Page"
msgstr ""

#: users_page_post_type.php:85
msgid "Edit User Page"
msgstr ""

#: users_page_post_type.php:86
msgid "New User Page"
msgstr ""

#: users_page_post_type.php:87
msgid "View User Page"
msgstr ""

#: users_page_post_type.php:88
msgid "Search User Pages"
msgstr ""

#: users_page_post_type.php:89
msgid "No user pages found"
msgstr ""

#: users_page_post_type.php:90
msgid "No user pages found in Trash"
msgstr ""

#: users_page_post_type.php:91
msgid "Parent User Page:"
msgstr ""

#: users_page_post_type.php:212
msgid "Live preview"
msgstr ""

#: wp_user_tricks.php:270
#, fuzzy
msgid "User Sync"
msgstr "Username"

#: wp_user_tricks.php:275
msgid "User categories"
msgstr ""

#: wp_user_tricks.php:289
msgid "Sync user"
msgstr ""

#: wp_user_tricks.php:305
msgid ""
"Do you really want to turn this user into a PrivateContent user? Won't be "
"possible to have it back in future"
msgstr ""

#: wp_user_tricks.php:370
#, fuzzy
#| msgid "Another user already has this username"
msgid "Another user has this username or e-mail"
msgstr "Questo username è già utilizzato da un altro utente"

#~ msgid "minimum value is"
#~ msgstr "il valore minimo è"

#~ msgid "maximum value is"
#~ msgstr "il valore massimo è"

#~ msgid "characters"
#~ msgstr "caratteri"

#~ msgid "maximum"
#~ msgstr "massimo"

#~ msgid "characters allowed"
#~ msgstr "caratteri consentiti"

#, fuzzy
#~ msgid "must be long"
#~ msgstr "deve essere lungo"

#~ msgid "Select"
#~ msgstr "Seleziona"

#~ msgid "options allowed"
#~ msgstr "opzioni consentite"

#~ msgid "are required"
#~ msgstr "sono richiesti"

#~ msgid "is required"
#~ msgstr "è richiesto"

#~ msgid "are not valid integers"
#~ msgstr "non sono numeri interi"

#~ msgid "is not a valid integer"
#~ msgstr "non è un numero intero"

#~ msgid "are not valid floating numbers"
#~ msgstr "non sono validi numeri a virgola mobile"

#~ msgid "is not a valid floating number"
#~ msgstr "non è un valido numero a virgola mobile"

#~ msgid "are not valid e-mail addresses"
#~ msgstr "non sono indirizzi e-mail validi"

#~ msgid "is not a valid e-mail address"
#~ msgstr "non è un indrizzo e-mail valido"

#~ msgid "are not valid dates"
#~ msgstr "non sono date valide"

#~ msgid "is not a valid date"
#~ msgstr "non è una data valida"

#~ msgid "are not valid times"
#~ msgstr "non sono orari validi"

#~ msgid "is not a valid time"
#~ msgstr "non è un orario valido"

#~ msgid "are not valid urls"
#~ msgstr "non sono url validi"

#~ msgid "is not a valid url"
#~ msgstr "non è un url valido"

#~ msgid "are not valid hexadecimal colors"
#~ msgstr "non sono colori esadecimali validi"

#~ msgid "is not a valid hexadecimal color"
#~ msgstr "non è un colore esadecimale valido"

#~ msgid "are not valid IP addresses"
#~ msgstr "non sono indirizzi IP validi"

#~ msgid "is not a valid IP address"
#~ msgstr "non è un indirizzo IP valido"

#~ msgid "are not valid ZIP codes"
#~ msgstr "are not valid ZIP codes"

#~ msgid "is not a valid ZIP code"
#~ msgstr "is not a valid ZIP code"

#~ msgid "are not valid telephone numbers"
#~ msgstr "non sono numeri di telefono validi"

#~ msgid "is not a valid telephone number"
#~ msgstr "non è un numero di telefono valido"

#~ msgid "invalid data inserted"
#~ msgstr "dati non validi inseriti"

#~ msgid "values are not between the allowed"
#~ msgstr "i valori non sono tra quelli consentiti"

#~ msgid "value is not between the allowed"
#~ msgstr "il valore non è tra quelli consentiti"

#~ msgid "values are between the forbidden"
#~ msgstr "i valori sono tra i non ammessi"

#~ msgid "values is between the forbidden"
#~ msgstr "il valore è tra i non ammessi"

#~ msgid "the value doesn't match"
#~ msgstr "il valore non corrisponde"

#~ msgid "file size is wrong"
#~ msgstr "la dimensione del file è errata"

#, fuzzy
#~ msgid "User name"
#~ msgstr "Username"

#~ msgid "E-Mail"
#~ msgstr "E-Mail"

#, fuzzy
#~ msgid "User E-mail"
#~ msgstr "E-mail"

#~ msgid "Repeat"
#~ msgstr "Ripeti"

#, fuzzy
#~ msgid "characters and digits"
#~ msgstr "caratteri consentiti"

#, fuzzy
#~ msgid "Fields Order"
#~ msgstr "è richiesto"

#, fuzzy
#~ msgid "Message if haven't reserved area"
#~ msgstr "Non disponi di area riservata"

#, fuzzy
#~ msgid "By default is \"Registration was succesful. Welcome!\""
#~ msgstr "Registrazione effettuata. Benvenuto!"

#~ msgid "wasn't entered correctly"
#~ msgstr "non è stato inserito correttamente"

#, fuzzy
#~ msgid "Invalid Category"
#~ msgstr "Categoria"

#~ msgid "Error during user registration, contact the website administrator"
#~ msgstr ""
#~ "Errore durante la registrazione, contattare l'amministratore del sito"

#~ msgid "Submit"
#~ msgstr "Invia"

#~ msgid "Username or password incorrect"
#~ msgstr "Username o password errate"

#~ msgid "minimum"
#~ msgstr "minimo"

#, fuzzy
#~ msgid "Form submitted successfully. In this demo no data could be saved"
#~ msgstr ""
#~ "Form inviato con successo. Non sei loggato come utente quindi nessun dato "
#~ "è stato salvato"

#, fuzzy
#~ msgid ""
#~ "Form submitted successfully. You are not logged as an user so nothing has "
#~ "been saved"
#~ msgstr ""
#~ "Form inviato con successo. Non sei loggato come utente quindi nessun dato "
#~ "è stato salvato"

#~ msgid "%SITE-TITLE% - Welcome!"
#~ msgstr "%SITE-TITLE% - Benvenuto!"

#~ msgid ""
#~ "Hello %USERNAME%,\n"
#~ "thanks for registering on %SITE-TITLE%. \n"
#~ "\n"
#~ "To activate your account, click the following link:\n"
#~ "%VER-URL%\n"
#~ "\n"
#~ "Best Regards,\n"
#~ "%SITE-TITLE% Staff"
#~ msgstr ""
#~ "Ciao %USERNAME%,\n"
#~ "grazie per esserti registrato su %SITE-TITLE%. \n"
#~ "\n"
#~ "Per attivare il tuo account, click sul link seguente:\n"
#~ "%VER-URL%\n"
#~ "\n"
#~ "Cordiali Saluti,\n"
#~ "%SITE-TITLE% Staff"

#~ msgid ""
#~ "Hello,\n"
#~ "A new user has registered.\n"
#~ "\n"
#~ "Fullname: %NAME% %SURNAME%\n"
#~ "Username: %USERNAME%\n"
#~ "E-mail: %MAIL%\n"
#~ "Telephone: %TEL%"
#~ msgstr ""
#~ "Buongiorno,\n"
#~ "Un nuovo utente si è registrato.\n"
#~ "\n"
#~ "Nome compleo: %NAME% %SURNAME%\n"
#~ "Username: %USERNAME%\n"
#~ "E-mail: %MAIL%\n"
#~ "Telefono: %TEL%"

#~ msgid "%SITE-TITLE% - Account activated!"
#~ msgstr "%SITE-TITLE% - Account Attivato!"

#~ msgid ""
#~ "Hello %USERNAME%,\n"
#~ "your account has been activated, now you can login into our website!\n"
#~ "\n"
#~ "Best Regards,\n"
#~ "%SITE-TITLE% Staff"
#~ msgstr ""
#~ "Ciao %USERNAME%,\n"
#~ "il tuo account è stato attivato, ora puoi effettuare il login!\n"
#~ "\n"
#~ "Cordiali Saluti,\n"
#~ "%SITE-TITLE% Staff"

#~ msgid "%SITE-TITLE% - Password recovery"
#~ msgstr "%SITE-TITLE% - Recupero Password"

#~ msgid ""
#~ "Hello %USERNAME%,\n"
#~ "a password recovery has been requested for your account.\n"
#~ "\n"
#~ "This is your password: %PSW%\n"
#~ "\n"
#~ "Best Regards,\n"
#~ "%SITE-TITLE% Staff"
#~ msgstr ""
#~ "Ciao %USERNAME%,\n"
#~ "una richiesta di recupero password è stata inviata per il tuo account.\n"
#~ "\n"
#~ "Questa è la tua password: %PSW%\n"
#~ "\n"
#~ "Cordiali Saluti,\n"
#~ "%SITE-TITLE% Staff"

#~ msgid "Your account doesn't have an e-mail"
#~ msgstr "Il tuo account non ha una e-mail"

#~ msgid "Error sending the e-mail"
#~ msgstr "Errore durante l'invio dell'e-mail"

#~ msgid "The password has been sent to your e-mail"
#~ msgstr "La password ti è stata inviata via e-mail"

#~ msgid "Forgot password?"
#~ msgstr "Password dimenticata?"

#~ msgid "Recover"
#~ msgstr "Recupera"

#~ msgid "Account not verified yet"
#~ msgstr "Account non ancora verificato"

#~ msgid "Sorry, your request is invalid or your account has been deleted"
#~ msgstr "La richiesta non è valida o il tuo account è stato cancellato"

#~ msgid "Your account has been already activated!"
#~ msgstr "Il tuo account è già stato attivato!"

#~ msgid "Your account has been activated succesfully!"
#~ msgstr "Il tuo account è stato attivato!"
